Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 3 reacties
Bron: FreeBSD.org, submitter: mad26

Op FreeBSD.org lezen we het heugelijke bericht dat sinds gisteren versie 4.8 van FreeBSD officieel stable is. FreeBSD is een geavanceerd, op BSD Unix gebaseerd besturingssysteem. De nieuwe release verbetert de ondersteuning van moderne hardware zoals bijvoorbeeld FireWire. Verder worden er uiteraard de nodige beveiligings-updates doorgevoerd en is de software weer een paar bugs armer. Wie echter dacht dat versie 4.8 alle in versie 5.0 verschenen features aan boord zou hebben komt bedrogen uit:

This release does not include all of the new technologies that were introduced with FreeBSD 5.0 in January. FreeBSD 4.X releases offer a more conservative platform than FreeBSD 5.0 at this time. For more information about the distinctions between FreeBSD 4.X and 5.0, or for general information about the FreeBSD release engineering activities, please see : http://www.FreeBSD.org/releng/[break]De nieuwe versie van FreeBSD is als gebruikelijk weer van een aantal FTP-servers af te halen. Dit is de officiele mirror.
Moderatie-faq Wijzig weergave

Reacties (3)

Dit is dus niet de 'stable' versie, want die is alleen via CVS te verkrijgen. Het gaat hier om 4.8-RELEASE.
Wie echter dacht dat versie 4.8 alle in versie 5.0 verschenen features aan boord zou hebben komt bedrogen uit:
Dat is ook logisch. 5.0 is een andere 'reeks' dan 4.0. In 4.x worden geen nieuwe dingen meer toegevoegd, wel verbeteringen in de huidige source en zo af en toe support voor nieuwe hardware.
Had gisteren dus net 4.7 geinstalleerd omdat er in de xl driver van 5.0-RELEASE een bug zat waardoor mn beide 3COM kaarten op hw-loopback gezet werden.
aangezien het om een server gaat die jaren moet draaien, ben ik maar voor 4.x gegaan. Zat ik vandaag wat te compilen uit ports, kom ik bij Java aan. Bleek dat ik een nieuwere FreeBSD moest hebben. Ik naar de site: Hey, verrek: gisteravond stond hier nog 4.7...

Op naar 4.8 dus. Heb ik in een middag tijd de hele wereld mogen bouwen met mn K6/3+ 500 met 768MB. In een middagje tijd de nieuwste erop, draait als een tierelier nu.

5.0-current begin ik eerst nog maar niet aan, een K6/3 profiteert toch niet van gcc-3.2 (en ik had dus NET gnome2.2 gecompileerd op die K6, had geen zin in een rebuild)

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True